/* .community-engagement-header-content-container>.head-content {
    animation: head_content_animations 2s forwards;
}

@keyframes head_content_animations {
    from {
        transform: rotateX(270deg);
    }
    to {
        transform: rotateX(0deg);
    }
} */

.community-engagement-header-content-container>.head-content>.content {
    transform: scale(0);
    animation: head_content_content_animation 2s forwards 1s;
}

@keyframes head_content_content_animation {
    from {
        transform: scale(0);
    }
    to {
        transform: scale(1);
    }
}

.community-engagement-header-content-container>.head-content>.btn-container {
    transform: translateY(320%);
    animation: head_content_animation_content 1s forwards 1s;
}

@keyframes head_content_animation_content {
    from {
        transform: translateY(320%);
    }
    to {
        transform: translateY(0%);
    }
}


/**/

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(1) {
    transform: translateX(-120%);
    animation: box_card_1_animation 2s forwards;
}

@keyframes box_card_1_animation {
    from {
        transform: translateX(-120%);
    }
    to {
        transform: translateX(0%);
    }
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(2) {
    transform: rotateY(-270deg) scale(0);
    animation: box_card_2_animation 2s forwards;
}

@keyframes box_card_2_animation {
    from {
        transform: rotateY(-270deg) scale(0);
    }
    to {
        transform: rotateY(0deg) scale(1);
    }
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(3) {
    transform: rotateX(-270deg) scale(0);
    animation: box_card_3_animation 2s forwards;
}

@keyframes box_card_3_animation {
    from {
        transform: rotateX(-270deg) scale(0);
    }
    to {
        transform: rotateX(0deg) scale(1);
    }
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(4) {
    transform: rotateY(270deg) scale(0);
    animation: box_card_4_animation 2s forwards;
}

@keyframes box_card_4_animation {
    from {
        transform: rotateY(270deg) scale(0);
    }
    to {
        transform: rotateY(0deg) scale(1);
    }
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5) {
    transform: translateX(120%);
    animation: box_card_5_animation 3s forwards;
}

@keyframes box_card_5_animation {
    from {
        transform: translateX(120%);
    }
    to {
        transform: translateX(0%);
    }
}


/**/

.community-engagement-header-content-container>.head-content>.btn-container>a::before {
    position: absolute;
    content: "";
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: rgb(49, 47, 47);
    z-index: -1;
    transition: all 0.5s;
    transform: translateX(-100%);
}

.community-engagement-header-content-container>.head-content>.btn-container>a::after {
    position: absolute;
    content: "";
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    z-index: -1;
    transition: all 0.5s;
    transition-delay: 0.25s;
    transform: translateX(-100%);
}

.community-engagement-header-content-container>.head-content>.btn-container>a:hover::before {
    transform: translateX(100%);
}

.community-engagement-header-content-container>.head-content>.btn-container>a:hover::after {
    transform: translateX(0%);
}

.community-engagement-header-content-container>.head-content>.btn-container>a:hover>span {
    transform: rotateY(360deg);
    color: rgb(250, 250, 250);
}


/**/

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(1)>.side-nav-bar>ul>.not-active>a::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--nav-primary-color);
    z-index: -1;
    transition: all 0.5s;
    transform: translateY(-110%);
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(1)>.side-nav-bar>ul>.not-active>a:hover::before {
    transform: translateY(0%);
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(1)>.side-nav-bar>ul>.not-active>a:hover>span,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(1)>.side-nav-bar>ul>.not-active>a:hover>i {
    transform: rotateX(-360deg);
}


/**/

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(1)>.left-short-cut-right-item>.left-search-tab>.search::before,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.middle-section>.right-short-cut-right-item>.right-search-tab>.search::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    z-index: -1;
    transition: all 0.5s;
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(1)>.left-short-cut-right-item>.left-search-tab>.search::before {
    transform: translateY(-110%);
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.middle-section>.right-short-cut-right-item>.right-search-tab>.search::before {
    transform: translateY(110%);
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(1)>.left-short-cut-right-item>.left-search-tab>.search:hover::before,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.middle-section>.right-short-cut-right-item>.right-search-tab>.search:hover::before {
    transform: translateY(0%);
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(1)>.left-short-cut-right-item>.left-search-tab>.search:hover>i,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.middle-section>.right-short-cut-right-item>.right-search-tab>.search:hover>i {
    transform: scale(1.5);
}


/**/

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.upper-section>.links-titles>ul>li>a::before,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.bottom-section>.social-media-links-titles>ul>li>a::before {
    position: absolute;
    top: 37%;
    left: 0;
    content: "";
    width: 25px;
    height: 25%;
    background-color: var(--secondary-color);
    opacity: 0.85;
    z-index: -1;
    transition: all 0.5s;
    transform: translateX(-100%);
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.upper-section>.links-titles>ul>li>a:hover::before,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.bottom-section>.social-media-links-titles>ul>li>a:hover::before {
    transform: translateX(700%);
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.upper-section>.links-titles>ul>li>a:hover>span,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(5)>.bottom-section>.social-media-links-titles>ul>li>a:hover>span {
    color: var(--secondary-color);
}


/**/

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(2)>.lower-card-holder>.view-more-text>a:hover,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(3)>.lower-card-holder>.view-more-text-download>div:nth-child(1)>a:hover,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(4)>.lower-card-holder>.view-more-text-download>div>a:hover {
    transform: rotateX(360deg);
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(2)>.lower-card-holder>.view-more-text>a:hover>span,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(3)>.lower-card-holder>.view-more-text-download>div:nth-child(1)>a:hover>span,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(4)>.lower-card-holder>.view-more-text-download>div>a:hover>span {
    color: var(--secondary-color);
}


/**/

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(3)>.lower-card-holder>.view-more-text-download>div:nth-child(2)>a:hover>i,
.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(4)>.lower-card-holder>.view-more-text-download>a:hover>i {
    transform: scale(2);
}


/**/

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(3)>.lower-card-holder>.media-contianer>.progress-bar-control-holder>.lead-circle:hover {
    transform: scale(1.5);
}


/**/

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(4)>.lower-card-holder>.paragraph-holder>.items-read-more:hover {
    transform: translateX(10%) scale(1.2);
}

.community-engagement-header-content-container>.main-content>.box-card-1:nth-child(4)>.lower-card-holder>.paragraph-holder>.items-read-more:hover>span {
    color: var(--primary-color);
}